/* %d %sbytes copied */
"%d %sbytes copied" = "已複製 %d %s bytes";

/* %s Done */
"%s Done" = "%s 完成";

/* Copying %@... */
"Copying %@..." = "複製中 %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "剩餘時間： %s";

